instalando vlc problemas con libavcodec0d

Imagen de grifo
0 puntos

hola un saludo a todos...

Les comento... soy nuevo en esto de Ubuntu... me ha gustado, al igual que este foro... es muy diferente la interfaz a los que conozco....

Bueno al grano... quiero instalar vlc pero no tengo internet entonces me toca ver con synaptic que paquetes me pide.. y buscarlos manualmente... con google pues... el problema es que me falta solo 2!!!!!

Synaptic dice que necesita libavcodec0d lo busco, lo encuentro, pero a la hora de instalarlo (es un .dev) entonces me sale la ventana como si fuera a instalar,... pero se cierra....

Mirando las propiedades del paquete este dice que es de 4.3MB pero el paquete que me bajo es de 1.4MB... falta casi la mitad del paquete....

Lo he estado bajando de aqui http://packages.ubuntu.com/edgy/libs/libavcodec0d y he probado con un mundo de servidores pero todos tienen el mismo tamaño...

Que estarè haciendo mal... el nombre pues ahora que estoy escribiendo esto tiene un poco de letras y numeros despues del li bavcodec0d.... me tocarà buscar el paquete con todo el nombre completo completo???? voy a probar...

Alguien me puede sugerir algo????

gracias

ciao

Imagen de grifo
+1
0
-1

hola a todos bueno, les comento que ya solucionè todo y que hoy pude escuchar todo lo que quice jajajaja es muy bueno VLC... muy recomendable... reproduce video avi, mpg... 3gp,... mp3, wma... muy bueno

Que pasó con el paquete,... bueno me di cuenta que el tamaño al que hacia referencia, era el tamaño que quedaba  al ser instalado y no el tamaño que debería tener el  paquete...

Para arreglarlo la verdad no estoy seguro, porque descargue otros paquetes que me hacian falta... y despues volvì a probar con este y me sirivó... creo que le hacia falta algun paquete... 

pues nada... lástima que no respondieron... pero bueno lo importante es que ya puedo escuchar mp3 en Ubuntu...

gracias

ciao 

 

 

+1
0
-1